Will it work on ALL Canon A530 ? - General Help and Assistance on using CHDK stable releases - CHDK Forum
supplierdeeply

Will it work on ALL Canon A530 ?

  • 1 Replies
  • 1662 Views
Will it work on ALL Canon A530 ?
« on: 06 / September / 2008, 21:33:02 »
Advertisements
I am about to buy a used A530 over the net so I can't check the firmware version.

In the FAQ it says CHDK works for the A530 with firmware 1.00a

Can I assume that it will work with ALL A530s, since the is no firmware version lower than 1.00a ?

Thank you all

*

Offline reyalp

  • ******
  • 13502
Re: Will it work on ALL Canon A530 ?
« Reply #1 on: 06 / September / 2008, 22:23:16 »
No, if there is a later firmware version, that would require a new chdk version as well, unless all the addresses that CHDK needs happened to be the same.

However, you might be able to flash the camera with the supported firmware version. If not, porting to a different firmware revision should be significantly simpler than a new port.

It is also possible that there is only one firmware revision for the a530, in which case you have nothing to worry about.
Don't forget what the H stands for.

 

Related Topics